/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *
 *= require_tree .
 *= require_self
 */

table th {
  text-align: center;
}

@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700&subset=latin,cyrillic-ext);
.rus {
  font-family: 'Ubuntu', sans-serif;
}
.clarity {
  -webkit-filter: blur(3px);
}
.clarity:hover {
  -webkit-transition: all 1s;
  -webkit-filter: blur(0px);
  /*opacity: 1;*/
}
a:hover {
  text-shadow: 19px 7px 30px rgba(0, 0, 0, 0.9)
}
.back {
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.1);
  /*display: block;*/
  /*margin: 0 !important;*/
}

/*Scrollbar*/

::-webkit-scrollbar {
  width: 0.2em;
  height: 0.2em;
}

/*::-webkit-scrollbar-button {
    background: #ccc;
  }*/

::-webkit-scrollbar-track-piece {
  background: #eee;
}
::-webkit-scrollbar-thumb {
  background: #6E6F72;
}
.buy_button {
  background-color: transparent;
  color: white;
}
.buy_button:hover {
  background-color: transparent;
  color: #B5D1DC;
}
